Subject: Re: [PATCH] Update in-kernel orinoco drivers to upstream current CVS

From: David Gibson <[email-masked]>
Date: Sun, 4 Jul 2004 12:01:06 +1000

On Fri, Jul 02, 2004 at 03:25:33PM -0400, Jeff Garzik wrote:
> Dan Williams wrote:
> >Hi,
> >
> >This patch is simply the fixed-up diff between the kernel's current
> >0.13e version and the upstream 0.15rc1+ version from savannah CVS.
> >0.15rc1 has been out for a couple months now and seems stable.
> >
> >The major benefits that this newer version brings are, of course, many
> >bugfixes, but best of all wireless scanning support for the Orinoco line
> >of cards.
> >
> >http://people.redhat.com/dcbw/linux-2.6.7-orinoco.patch.bz2
> >
> >Dan Williams
> >Red Hat, Inc.
> 
> 
> I'm desperately hoping that someone will split this up into multiple 
> patches...

Urg, yes.  I've dropped the ball badly on this.  I've done very, very
little work on the driver for well over a year now and the changes
have built up to a megapatch.  I really does need to be broken up, but
the chances of me finding the time and motivation to do so are not
looking good.

-- 
David Gibson			| For every complex problem there is a
david AT gibson.dropbear.id.au	| solution which is simple, neat and
				| wrong.
http://www.ozlabs.org/people/dgibson